RubyGems Navigation menu

yam 2.5.0

A Ruby wrapper for accessing Yammer's REST API

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.5.0 - January 23, 2016 (41.5 KB)
  2. 2.4.1 - December 12, 2014 (41.5 KB)
  3. 2.4.0 - November 10, 2014 (41.5 KB)
  4. 2.3.0 - April 02, 2014 (41 KB)
  5. 2.2.0 - February 03, 2014 (41 KB)
Show all versions (19 total)

Runtime Dependencies (5):

addressable ~> 2.4
multi_json ~> 1.8
oauth2-client ~> 2.0
oj ~> 2.14
rest-client ~> 1.8

Development Dependencies (5):

rake ~> 0
rspec ~> 0
simplecov ~> 0.11.1
webmock >= 1.17.0, ~> 1.17
yard >= 0.8.7, ~> 0.8

Owners:

Authors:

  • Kevin Mutyaba

SHA 256 checksum:

3d077530b8d9d10f423b63d3b8df93ca58ac62298ce0fc826c10d7a89f3227bc

Total downloads 317,523

For this version 69,063

License:

MIT

Required Ruby Version: >= 0

Links: